» Ubuntu » パッケージ

Error

two or more packages specified (xchat-xsys hardy)